Bug 73755 - setfont manpage says "start_unicode"; should say "unicode_start"
Summary: setfont manpage says "start_unicode"; should say "unicode_start"
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: kbd (Show other bugs)
(Show other bugs)
Version: 8.0
Hardware: i686 Linux
medium
low
Target Milestone: ---
Assignee: Eido Inoue
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2002-09-10 09:18 UTC by Barry K. Nathan
Modified: 2008-05-01 15:38 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2003-01-06 02:55:07 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Barry K. Nathan 2002-09-10 09:18:29 UTC
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.0.1) Gecko/20020830

Description of problem:
The setfont manpage mentions a "start_unicode(1)" manpage, when the actual
command and page are named "unicode_start".

Version-Release number of selected component (if applicable):
kbd-1.06-24

How reproducible:
Always

Steps to Reproduce:
1. man setfont
2. Notice "start_unicode" reference
3. man start_unicode
	

Actual Results:  "No manual entry for start_unicode"

Expected Results:  Expected to see "unicode_start" in step 2, which would change
step 3 to "man unicode_start", which works

Additional info:

I just noticed another mention of "start_unicode", in the SEE ALSO section of
the setfont manpage.

"Workaround" (if you can call it that): man -k unicode (this is how I found the
actual manpage which the setfont manpage was supposed to mention in reality)

Comment 1 Eido Inoue 2003-01-06 02:55:07 UTC
fixed in 1.08.


Note You need to log in before you can comment on or make changes to this bug.